@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif;}
p,h1,h2,h3,h4,h5,h6{margin:0; padding:0;}
.main_bg{background:url(../img/bg.jpg) no-repeat top left;}
.bg_blc{background:#636363;}


/*********************request home page start *********************************/
	
.popup-outer{position:relative; 
	background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 2px;
    position: relative;
	   float:left;

 background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 2px;
    box-shadow: 0 0 12px 2px #313131;
	-moz-box-shadow: 0 0 12px 2px #313131;
	-webkit-box-shadow: 0 0 12px 2px #313131;
    position: relative;
   	border:#efeded solid 10px;

  
}


.popup-outer label{cursor:default !important;} 

.cros_but{position:absolute; top:-24px; right:-25px; background:url(../img/cross.png) no-repeat top left; width:28px; height:28px;}
	
.popup-outer .incont{border:#d7d8d8 solid 1px; padding:23px 30px 0 30px; float:left; width:658px;}
.incont h2, .incont_theree h2{margin:0; padding:0 0 12px 0; border-bottom:#c3c3c3 solid 1px; font-weight:normal; font-family:"Myriad Pro"; font-size:30px;}

.incont .row{border-bottom:#eeeeee solid 1px; padding:15px 0; clear:both;}
.incont .rad_row{float:left; padding:5px 0 7px; width:100%;  height:63px; border-bottom:#eeeeee solid 1px;}
.rad_row p.rit_bx{width:200px; float:left; padding:18px 0 0 0;}
p.rit_bx input[type="radio"]{float: left; height:14px; margin:11px 4px 0 0; width: 14px;}
p.rit_bx label{width:60px; left:left; font-weight:normal;}
.incont .row label, .rad_row label{float:left; width:288px; font-size:15px; padding:8px 0 0 0; height:30px;  font-weight:bold; color:#666666;}
.incont .row input[type="text"]{width:55.7%; height:30px; line-height:30px; border:#cacaca solid 1px;}
.incont .row .txara{resize:none; width:54%; border:#cacaca solid 1px; padding:5px; height:118px;}
.incont .but_row{float:left; width:100%; padding:20px 0;}
.incont .messg{font-size:15px; color:#666666; margin:7px 0 0 0;}
.incont .gray_box{background:#efeded; line-height:41px; height:40px; text-align:center; color:#666666; font-size:15px; margin:27px 0 5px 0;}
.incont .gray_box a{text-decoration:underline; color:#666666;}

.but_row input.send_but{
	background: none repeat scroll 0 0 #57C157;
    border: 1px solid #52A552;
    box-shadow: 0 1px 0 0 #77CB77 inset; 
	border-radius: 2px;
    color: #FFFFFF;
    font-size: 15px;
    line-height: 16px;
    padding:8px 22px 9px 23px;
    text-align: center;
    text-decoration: none;
	display:block;
	cursor:pointer;
	}
.send_left_marg{margin-left:274px !important;}

/*********************third start*********************************/
.incont_theree{border:#d7d8d8 solid 1px; padding:24px 30px 0 30px; float:left; width:390px;}
.incont_theree h2{text-align:center;}
.incont_theree .row{color:#666666; font-size:15px; padding:18px 0 0; text-align:center;}
.incont_theree .but_row{float:left; width:100%; padding:15px 0 20px;}
.thre_left_marg{margin-left:154px; padding:8px 22px 9px 21px !important;}

/*********************third end*********************************/


/*********************request home page end *********************************/





/*********************first*********************************/
.blog_box{width:162px; /*margin:19px auto 10px;*/ margin:117px 0 10px 13.5%; float:left;}
.blog_box p{font-size:12px; color:#888888; line-height:16px; margin:0 0 10px 0;}

/*********************end first*********************************/
.popup-outer12{position:relative; 
               background: none repeat scroll 0 0 #FFFFFF;
               border-radius: 2px;
               box-shadow: 0 0 12px 2px #313131;
               -moz-box-shadow: 0 0 12px 2px #313131;
               -webkit-box-shadow: 0 0 12px 2px #313131;
               position: relative;
               border:#efeded solid 10px;
               float:left;
               /*left:24%;*/
               left:0%;
               /*top:20px;*/
               top:0px;
}
.cros_but{position:absolute; top:-24px; right:-25px; background:url(../img/cross.png) no-repeat top left; width:28px; height:28px;}

.popup-outer12 .incont{border:#d7d8d8 solid 1px; padding:23px 30px 0 30px; float:left; width:658px;}
.incont h2, .incont_theree h2{margin:0; padding:0 0 12px 0; border-bottom:#c3c3c3 solid 1px; font-weight:normal; font-family:"Myriad Pro"; font-size:30px;}

.incont .row{border-bottom:#eeeeee solid 1px; padding:15px 0; clear:both;}
.incont .rad_row{float:left; padding:6px 0 8px; width:100%;  height:63px; border-bottom:#eeeeee solid 1px;}
.rad_row p.rit_bx{width:200px; float:left; padding:18px 0 0 0;}
p.rit_bx input[type="radio"]{float: left; height:14px; margin:11px 4px 0 0; width: 14px;}
p.rit_bx label{width:60px; left:left; font-weight:normal;}
.incont .row label, .rad_row label{float:left; width:288px; font-size:15px; padding:7px 0 0 0; height:30px;  font-weight:bold; color:#666666;}
.incont .row input[type="text"]{width:55.7%; height:30px; line-height:30px; border:#cacaca solid 1px;}
.incont .row .txara{resize:none; width:54%; border:#cacaca solid 1px; padding:5px; height:118px;}
.incont .but_row{float:left; width:100%; padding:20px 0;}
.incont .messg{font-size:15px; color:#666666; margin:7px 0 0 0;}
.incont .gray_box{background:#efeded; line-height:41px; height:40px; text-align:center; color:#666666; font-size:15px; margin:27px 0 5px 0;}
.incont .gray_box a{text-decoration:underline; color:#666666;}

.but_row input.send_but{
    background: none repeat scroll 0 0 #57C157;
    border: 1px solid #52A552;
    box-shadow: 0 1px 0 0 #77CB77 inset; 
    border-radius: 2px;
    color: #FFFFFF !important;
    font-size: 15px;
    line-height: 16px;
    padding:8px 22px 9px 23px;
    text-align: center;
    text-decoration: none;
    display:block;
    cursor:pointer;
}
.send_left_marg{margin-left:274px !important;}


/*********************second end*********************************/

/*********************third start*********************************/
.incont_theree{border:#d7d8d8 solid 1px; padding:24px 30px 0 30px; float:left; width:390px;}
.incont_theree h2{text-align:center;}
.incont_theree .row{color:#666666; font-size:15px; padding:18px 0 0; text-align:center;}
.incont_theree .but_row{float:left; width:100%; padding:15px 0 20px;}
.thre_left_marg{margin-left:154px; padding:8px 22px 9px 21px !important;}

/*********************third end*********************************/

/*********************four start*********************************/

.yello_box{background:#f9edbe; width:773px; height:38px; line-height:38px; font-size:15px; color:#333333; padding:0 0 0 19px;margin: 15px 0px 0 24px;}
.yello_box a{color:#db3c14; text-decoration:none;}
.yello_box a:hover{text-decoration:underline; cursor:pointer;}

/*********************four end*********************************/
/*********************five start*********************************/

/*********************five end*********************************/

.requestinput{
  color: #999;
}
